# translation of akregator_konqplugin.po to Dutch
# translation of akregator_konqplugin.po to Nederlands
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2004.
# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005.
msgid ""
msgstr ""
"Project-Id-Version: akregator_konqplugin\n"
"POT-Creation-Date: 2005-05-08 10:31+0200\n"
"PO-Revision-Date: 2005-04-30 12:00+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: akregatorplugin.cpp:84 konqfeedicon.cpp:117
msgid "Add Feed to aKregator"
msgstr "Feed aan aKregator toevoegen"

#: konqfeedicon.cpp:120
msgid "Add Feeds to aKregator"
msgstr "Feeds aan aKregator toevoegen"

#: konqfeedicon.cpp:129
msgid "Add All Found Feeds to aKregator"
msgstr "Alle gevonden feeds aan aKregator toevoegen"

#: konqfeedicon.cpp:153
#, c-format
msgid ""
"_n: This site has a feed\n"
"This site has %n feeds"
msgstr ""
"Deze site heeft een feed\n"
"Deze site heeft %n feeds"

#: konqfeedicon.cpp:195 pluginbase.cpp:56 pluginbase.cpp:66
msgid "Imported Feeds"
msgstr "Geïmporteerde feeds"
